RubyGems Navigation menu

locale_assistant 0.9.3

locale_assistant is lightweight commandline tool which helps you manage those big yaml files when using rails and multiple languages if you want to keep things simple and do not need online services like localeapp

Gemfile
          gem 'locale_assistant', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install locale_assistant
  
  
  
  
  
  
  

Authors:

  • jsaak

Owners:

Total downloads 2,662

For this version 817

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - March 25, 2013 (5 KB)
  2. 0.9.2 - March 24, 2013 (5 KB)
  3. 0.9.1 - March 20, 2013 (5 KB)
  4. 0.9.0 - March 3, 2013 (5 KB)